package com.zcloud.modules.map.service;


/**
 * 说明：用户服务接口
 * 作者：luoxiaobao
 * 官网：www.qdkjchina.com
 */
public interface UserPositionService {


	Object getCurrentLocation() throws Exception;

	Object getCarCurrentLocation()throws Exception;

	Object getCurrentPersonnelData(String route) throws Exception;

	Object getCurrentCarData(String route)throws Exception;

	Object getPersonPositioningStatistics(String route) throws Exception;

	Object getCarPositioningStatistics(String route)throws Exception;

	Object getCurrentLocationCount();

	Object getDianZiWeiLanList(String route)throws Exception;
}
